<!DOCTYPE html>
<html lang="en">
   <head>
      <!-- basic -->
      <meta charset="utf-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
   </head>
<body>
   <form action="{% url 'shoppingapp:signup' %}" method="post">
       {% csrf_token %}
       <input type="text" name="first_name" placeholder="First Name"><br>
       <br><input type="text" name="last_name" placeholder="Last Name"></br>
       <br><input type="text" name="email" placeholder="email"></br>
       <br><input type="password" name="password" placeholder="Password"></br>
       <br><input type="password" name="password2" placeholder="Password2"></br>
       <button type="submit">click</button>

   </form>
</body>
</html>